.stepLoader .spinner {
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
}

.stepLoader .spinner > div {
  background-color: #f9b800;
  height: 100%;
  width: 6px;
  display: inline-block;
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.stepLoader .spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.stepLoader .spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.stepLoader .spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.stepLoader .spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% {
    -webkit-transform: scaleY(0.4);
  }

  20% {
    -webkit-transform: scaleY(1);
  }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }

  20% {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
  }
}

eb-question {
  border: 1px solid #cecbe0;
  background: #fbfbfd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}

eb-question > div {
  padding: 20px;
}

eb-question .label {
  font-size: 1.6em;
  font-family: "Lato", sans-serif;
  line-height: 1.2em;
  margin-bottom: 20px;
}

eb-question .label p {
  margin-top: 0;
}

eb-question .label ul {
  list-style-type: circle;
  padding-left: 35px;
}

eb-question .label ul li {
  list-style-type: circle;
}

eb-question .modal .title {
  color: #C20114;
  font-size: 2em;
  padding: 8px;
  background: #30323e;
  border-radius: 3px;
}

eb-question .modal .question-mark {
  color: #f9b800;
}

eb-question .answer {
  padding-top: 0.75rem !important;
  padding-bottom: 0.75rem !important;
  line-height: 1.1em;
  margin-bottom: 15px;
  font-size: 1.5em;
  cursor: pointer;
  border: 1px solid #cecbe0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  background: #ECEBF3;
}

eb-question .answer--took {
  border: 2px solid #918bba;
}

eb-question .answer > div {
  display: inline-block;
  vertical-align: middle;
}

eb-question .answer > div:nth-child(1) {
  width: 30px;
}

eb-question .answer > div:nth-child(2) {
  width: calc(100% - 40px);
}

eb-question .answer .checkbox {
  display: inline-block;
}

eb-question .answer .checkbox--empty {
  border: 2px solid black;
  height: 20px;
  width: 20px;
  display: inline-block;
  float: left;
}

eb-question .answer .checkbox--empty.ng-hide
+ .answer--true
+ .answer--value {
  color: #26a69a;
}

eb-question .answer--true {
  top: -4px;
  left: -5px;
  width: 12px;
  height: 22px;
  border-top: 2px solid transparent;
  border-left: 2px solid transparent;
  border-right: 2px solid #26a69a;
  border-bottom: 2px solid #26a69a;
  -webkit-transform: rotate(40deg);
  transform: rotate(40deg);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
}

eb-question .answer--false {
  position: relative;
  margin-right: 13px;
}

eb-question .answer--false::before {
  position: absolute;
  content: ' ';
  top: -7px;
  left: -2px;
  width: 25px;
  height: 25px;
  border-top: 2px solid transparent;
  border-left: 2px solid #C20114;
  border-right: 2px solid transparent;
  border-bottom: 2px solid transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
}

eb-question .answer--false::after {
  position: absolute;
  content: ' ';
  top: -25px;
  right: -25px;
  width: 25px;
  height: 25px;
  border-top: 2px solid transparent;
  border-left: 2px solid transparent;
  border-right: 2px solid #C20114;
  border-bottom: 2px solid transparent;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
}

eb-topic h2 {
  text-align: center;
  font-size: 1.5em;
  margin: 0;
}

eb-topic #topic__questions {
  padding-top: 10px;
  margin-bottom: 0;
}

eb-topic .next {
  margin-top: 10px;
  text-align: center;
}

eb-topic .topic__action {
  cursor: pointer;
}

eb-topic #topic__action {
  float: right;
}

eb-topic #topic__action span + span {
  margin-left: 15px;
}

eb-topic #follow-up {
  margin-right: 15px;
  float: right;
}

eb-topic #follow__stats {
  display: inline-block;
  font-size: 1.3em;
}

eb-topic #follow__stats > div {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

eb-topic #follow__stats--follow {
  min-width: 180px;
}

eb-topic #follow__stats .follow__stats--gw {
  display: inline-block;
}

eb-topic #follow__stats .follow__stats--gw i {
  float: left;
  margin-top: 2px;
  margin-right: 10px;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/